Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Class-Accessor-Named
Upstream-Contact: Jesse Vincent <jesse@bestpractical.com>
Source: https://metacpan.org/release/Class-Accessor-Named

Files: *
Copyright: 2006, Best Practical Solutions, LLC
License: Artistic or GPL-1+

Files: inc/Module/*
Copyright: 2002-2010, Adam Kennedy <adamk@cpan.org>
 2002-2010, Audrey Tang <autrijus@autrijus.org>
 2002-2010, Brian Ingerson <ingy@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2008, AGOSTINI Yves <agostini@univ-metz.fr>
 2008-2018, gregor herrmann <gregoa@debian.org>
 2010, Jonathan Yu <jawnsy@cpan.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
